RSS Feed
Knowledgebase : Security > PHP
In order to change PHP version in cPanel please do the following: 1. Log in to cPanel https://ip:2083 [https://ip:2083] --> click on "Select PHP Version" 2. Select the preferred/ required PHP version 3. Click on "Set as current" and then on Save to ...
In order to change PHP version in cPanel please do the following: 1. Log in to cPanel https://ip:2083 [https://ip:2083] --> click on "Select PHP Version" 2. Select the preferred/ required PHP version 3. Click on "Set as current" and then on Save to ...
 PLESK HAS THE FOLLOWING PHP VERSIONS INSTALLED: * 5.6 * 7.0 To switch between these versions, follow these steps: 1. Log in to Plesk. 2. In the left sidebar, click WEBSITES & DOMAINS. 3. Click HOSTING SETTINGS: 4. Under WEB SCRIPTING AND ST...
You can use either of the below commands to stop directory browsing, just add either one to your .htaccess file. Options -Indexes or Options None This is useful if you have a big list of files in a directory with no index.html file and you don't wan...
Copy and paste the following command into SSH. 1. Installing imagemagick: yum -y install ImageMagick-devel ImageMagick-c++-devel ImageMagick-perl 2. Installing the imagemagick PHP extensions for PHP versions 5.4, 5.5, 5.6, 7.0 and 7.1 for phpver in $(...
You can send email using PHPMailer from your PHP script with SMTP authentication. To use PHPMailer classes, you just need to download PHPMailer class files from the following URL: https://github.com/PHPMailer/PHPMailer [https://github.com/PHPMailer/PHPMa...
Package : php Date : December 30, 2011 Affected: 2010.1, 2011. ______________________________  PROBLEM DESCRIPTION: Multiple vulnerabilities have been discovered and corrected in PHP: Integer overflow in the exif_process_IFD_TAG function in exif...
ATTENTION: All Dedicated & VPS server administrators/owners using SuHoSin ext 0.9.32.1 ISSUE: Suhosin PHP Extension Transparent Cookie Encryption Stack Buffer Overflow AFFECTED APPLICATION: Suhosin Extension <= 0.9.32.1 IMPACT: A possible stack b...
** This Security Alert is NOT applicable for Windows users ** Dear valued customers, It is extremely important to secure your PHP and keep your PHP version up-to-date in order to minimize security vulnerabilities. Here are the security enhancement...
DISABLED PHP FUNCTIONS To increase security in our Shared Hosting servers, we have disabled some server-wide PHP functions: - exec - passthru - shell_exec - system - proc_open - popen - curl_exec - curl_multi_exec - parse_ini_file - show_sou...
ATTENTION: All users using PHP Dear valued customers, We were alerted by our Security Team about certain bugs in PHP that can cause DoS (Denial of Service). Several vulnerabilities have been discovered in PHP, the web scripting language. The Common ...
Copyright © 1998 - 2018 Shinjiru International Inc. All Rights Reserved.